p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #009900;
	font-weight: normal;
	text-align: left;


}
h5{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	line-height: normal;
	padding: 3px;
	color: #000000;
	vertical-align: middle;
	margin: 3px;




}
a:link {color: #009900; text-decoration: none;}
a:visited {color: #009900; text-decoration: none;}
a:hover {color: #009900; text-decoration: none;}

.clean-links a:link {color: #000033; text-decoration: none;}
.clean-links a:visited {color: #000033; text-decoration: none;}
.clean-links a:hover {
	color: #6633CC;
}h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000066;
	font-style: normal;
}
h6 {
	font-size: 14px;
	color: #6600FF;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 14px;
	margin: 0px;
	padding: 0px;


}
h4 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #99CC00;
	font-weight: bold;
	line-height: 1px;



}
h1 {
	font-size: 14px;
	color: #333333;
}
